/* Localized versions of Info.plist keys */

CFBundleDisplayName = "Map";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Include a Google Map on your site";